Loading...
Searching...
No Matches
Opm::BlackOilConvectiveMixingIntensiveQuantities< TypeTag, enableConvectiveMixingV > Class Template Reference

Provides the volumetric quantities required for the equations needed by the convective mixing (DRSDTCON) model. More...

`#include <blackoilconvectivemixingmodule.hh>`

## Detailed Description

template<class TypeTag, bool enableConvectiveMixingV>
class Opm::BlackOilConvectiveMixingIntensiveQuantities< TypeTag, enableConvectiveMixingV >

Provides the volumetric quantities required for the equations needed by the convective mixing (DRSDTCON) model.

The documentation for this class was generated from the following file:

- opm/models/blackoil/blackoilconvectivemixingmodule.hh